<!DOCTYPE html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>

    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="create.html">Create a Review</a>
            </nav>
        </header>
        
        <main>
        
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg" alt="make it stick book cover">
                
                <h2 class="book-title">
                    <a href="detail.html">make it stick</a>
                </h2>

                <div class="book-rating">4 stars</div>

                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>

                <h3>Summary</h3>

                <p>
                    Make It Stick turns fashionable ideas like these on their head. Drawing on recent discoveries
                    in cognitive psychology and other disciplines, the authors offer concrete techniques for becoming
                    more productive learners. Memory plays a central role in our ability to carry out complex 
                    cognitive tasks, such as applying knowledge to problems never before encountered and drawing
                    inferences from facts already known. New insights into how memory is encoded, consolidated, and 
                    later retrieved have led to a better understanding of how we learn.
                </p>
            </div>

            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg" alt="Impractical Python Projects book cover">
                
                <h2 class="book-title">Impractical Python Projects</h2>
                
                <div class="book-rating">4.5 stars</div>
                
                <div class="book-authors">By Lee Vaughan</div>
                
                <h3>Summary</h3>
                
                <p>
                    Impractical Python Projects is a collection of fun and educational projects 
                    designed to entertain programmers while enhancing their Python skills. It 
                    picks up where the complete beginner books leave off, expanding on existing 
                    concepts and introducing new tools that you'll use every day. And to keep 
                    things interesting, each project includes a zany twist featuring historical 
                    incidents, pop culture references, and literary allusions. 
                </p>

            </div>
        </main>

        <footer>
            <div>Copyright 2022 by Nikansha</div>
            <p>
                This is my site that contains all of my book reviews that you can read to 
                see if you'd like that book.
            </p>
        </footer>

    </body>

</html>